=== debian/changelog ===
swift-status (1.0.0~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Wed, 03 May 2023 11:30:36 +0000

swift-status (1.0.0) unstable; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Theo Gindre <theo.gindre@infomaniak.com>  Tue, 02 May 2023 15:12:34 +0000
