=== debian/control ===
Source: swift-status
Section: admin
Priority: Optionnal
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Theo Gindre <theo.gindre@infomaniak.com>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/swift-status
Vcs-Git: https://salsa.debian.org/openstack-team/services/swift-status.git
Homepage: https://salsa.debian.org/openstack-team/services/swift-status

Package: swift-status
Architecture: all
Depends:
 python3-swift,
 ${misc:Depends},
 ${python3:Depends},
Description: displays the status of a swift cluster
 Uses the SwiftRecon api to query all servers of a cluster
 Retrieve disk usage, unmounted drives, ntpdrift and unvalidate servers
 .
 This is an alternative to swift-recon.
